Subject: [bug#77383] [PATCH v3 2/3] gnu: speakersafetyd: Run as unprivileged user.

From: Roman Scherer <[email-masked]>
Date: Mon, 14 Apr 2025 09:30:54 +0200

References: <[email-masked]>
	<[email-masked]>
	<[email-masked]>
User-Agent: mu4e 1.12.9; emacs 29.4
Hi Maxim,

thanks for your help on this. I will give your magit suggestion a try next
time. I didn't know about that trick.

Thanks Roman.

Date: Mon, 14 Apr 2025 09:30:54 +0200

Maxim Cournoyer <[email-masked]> writes:

> Hi Roman,
>
> Roman Scherer <[email-masked]> writes:
>
>> * gnu/services/sound.scm (speakersafetyd): Run as unprivileged user.
>
> I've pushed this series, expounding the GNU ChangeLog commit messages
> for completeness.  See 01a66639efe and the subsequent commit for the
> commit message additions.  In Magit (emacs-magit), pressing 'C' in each
> hunk symbol/thing to document helps automate some of it.